[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#501020: x11vnc depends on the openssl package

Package: x11vnc
Version: 0.9.3.dfsg.1-1

The x11vnc program depends on the openssl package for certificate
creation, see the following links for details:


The debian openssl package is not on x11vnc's dependency list.  It is
not clear that openssl is a core debian package that is installed on
every debian system, is it?

Reply to: